## ruby-launchy-shim 2.3.0.1+nmu1

=== debian/changelog ===
ruby-launchy-shim (2.3.0.1+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:37 +0200
