## ruby-launchy-shim 2.3.0.1+nmu1ubuntu1

=== debian/changelog ===
ruby-launchy-shim (2.3.0.1+nmu1ubuntu1) oracular; urgency=medium

  * Rakefile:  Define env var MT_COMPAT for compatibility
    with Minitest 5.20.0 in Ruby 3.3 (LP: #2077617)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 22 Aug 2024 14:09:57 +0530
