## ruby-launchy-shim 2.3.0.2

=== debian/changelog ===
ruby-launchy-shim (2.3.0.2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Replace deprecated MiniTest namespace by Minitest
  * Use gem install layout
  * Add myself as an uploader
  * Do not depend explicitly on a ruby-interpreter
  * Indicate that d/rules does not require root privileges

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-launchy-shim: Add :any qualifier for ruby dependency.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2024 22:24:52 +0200
