=== debian/control ===
Source: ruby-launchy-shim
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-launchy-shim.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-launchy-shim
Homepage: https://packages.debian.org/ruby-launchy-shim
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-launchy-shim
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: xdg-utils
Description: helper class for launching a web browser
 Launchy is a helper class for launching a web browser in a fire and forget
 manner from Ruby programs. This is a minimal shim that replaces the original
 Launchy on Debian, without all the code to support non-Debian systems.
