## ruby-launchy-shim 2.3.0.2ubuntu1

=== debian/changelog ===
ruby-launchy-shim (2.3.0.2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2089758). Remaining changes:
    - Rakefile: Add env var MT_COMPAT for compatibility with
      Minitest 5.20.0

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Wed, 27 Nov 2024 16:44:36 +0530
